group=org.hnau.db
artifactId=base
version=1.1.0

pom.name=Database utils
pom.description=Database utils
pom.developer.id=org.hnau
pom.developer.name=Mark Zorikhin
pom.developer.email=hnau256@gmail.com
pom.url=https://gitlab.com/hnau.org/db/base.git
pom.scm.url=scm:git@gitlab.com:hnau.org/db/base.git
